/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    MNV - WAN
*/
/* body main{
    background-image: url('http://ascom.wan2.it/wp-content/uploads/2022/03/righe-bg_1-2.svg');
    background-repeat: repeat-y;
    background-size: 1200px;
    background-position: center;
}
.elementor-location-header{
    background-image: url('http://ascom.wan2.it/wp-content/uploads/2022/03/righe-bg_1-2.svg');
    background-repeat: repeat-y;
    background-size: 1200px;
    background-position: center;
}
.elementor-location-footer::before {
    content: "";
    background-image: url('http://ascom.wan2.it/wp-content/uploads/2022/03/footer.svg');
    position: relative;
    top: 0;
    width: 100%;
    height: 70px;
    background-repeat: no-repeat;
    background-position: 70%;
    background-size: 1029px;
} */

/* ----------------------- MENU e mega  ------------------------- */
.WAN-megamenu nav li .elementor-item:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    left: 0px;
    opacity: 1 !important;
    background-color: initial !important;
}
/* pallino */
/* MNV */
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    position: relative;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link::before {
    content: "";
    background-color: black;
    height: 5px;
    width: 5px;
    border-radius: 50%;
    left: calc(50% - 3.5px);
    position:absolute;
    top:30px;
    opacity: 0;
    transition: all 0.2s ease;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover::before {
    opacity: 1;
    top: 20px;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current_page_item > a.mega-menu-link::before {
    opacity: 1;
    top: 20px;
  }


/* ----------------------- HOME ------------------------- */
.elementor-1546 .elementor-element.elementor-element-d4581bd .elementor-icon i,.elementor-1546 .elementor-element.elementor-element-d4581bd .elementor-icon svg {
    width: 100%;
    height: inherit !important;
    position: relative;
    display: block;
}
.colonna-ico-1 .cls-1 {
    fill: #76cec1 !important;
}
.elementor-34 .elementor-element.elementor-element-4201b1f7 .e--pointer-underline .elementor-item:after, .elementor-34 .elementor-element.elementor-element-4201b1f7 .e--pointer-overline .elementor-item:before, .elementor-34 .elementor-element.elementor-element-4201b1f7 .e--pointer-double-line .elementor-item:before, .elementor-34 .elementor-element.elementor-element-4201b1f7 .e--pointer-double-line .elementor-item:after {
    height: 5px;
    width: 5px;
    border-radius: 50%;
    left: calc(50% - 3.5px);
}
.dot:after {
    content: "";
    width: 7px;
    height: 7px;
    background-color: black;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
}
.dot2:after {
    content: "";
    width: 5px;
    height: 5px;
    background-color: black;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    top: -5px;
    position: relative;
}

.SEZ-aboutus::before {
    content: "";
    width: calc(100% - 40px);
    height: 70%;
    /* border: 1px solid red; */
    position: absolute;
    background-color: #bbeafa;
    top: 0;
    left: 20px;
}
.SEZ-aboutus::after {
    content: "";
    background-image: url("/wp-content/uploads/2022/03/angolo-basso.svg");
    background-repeat: no-repeat;
    width: calc(100% - 40px);
    height: 100%;
    /* border: 1px solid fuchsia; */
    position: absolute;
    /* background-color: #bbeafa; */
    /* background-color: #FFF; */
    top: 70%;
    left: 20px;
    z-index: -1;
}
.eicon-play:before {
    content: url('/wp-content/uploads/2022/03/btn_YT.svg');
    width: 80px;
    height: 100px;
    position: absolute;
    z-index: 1;
    top: -40px;
    left: -40px;
}


.TIT_usedeq::before {
    content: "";
    width: 150%;
    height: 80px;
    border-radius: 10px;
    background-color: #c0cbb970;
    position: absolute;
    left: 30%;
    z-index: -1;
    top: -30px;
}

/* .SEZ_usedeq:before {
    content: "";
    width: 100%;
    height: 80px;
    border-radius: 10px;
    background-color: #c0cbb970;
    position: absolute;
    left: 30%;
    top: -10px;
} */
.SEZ_usedeq::before {
    /* content: ""; */
    width: 100%;
    height: 1px;
    background-color: #8d8d8d2b;
    position: absolute;
    top: 120px;
}

/* ------------------- prova tit special ------------------------ */


/* ------------------- post slider used ------------------------ */
.SLIDE_used .slick-slide h3 {
    font-size: 15px;
    font-weight: bold;
    margin: 0 !important;
}
.uael-post__terms-wrap{
    display: none;
}
.elementor-9 .elementor-element.elementor-element-86d591f .uael-post__content-wrap {
    padding: 20px;
}
.uael-post__thumbnail {
    overflow: hidden;
    height: 200px;
    border-radius: 10px;
}
.uael-post__arrow-outside .uael-post-grid .slick-prev {
    left: -45px;
    z-index: 1;
    margin-left: 120%;
}
.uael-post__arrow-outside .uael-post-grid .slick-next {
    z-index: 2;
    margin-left: 122%;
}
.uael-post__arrow-outside .uael-post-grid .slick-next {
    right: initial;
    z-index: 2;
}
.elementor-9 .elementor-element.elementor-element-86d591f .uael-post-grid .slick-slider .slick-arrow {
    /* border-color: black; */
    /* border-style: solid !important; */
    /* border-width: 1px; */
    border-radius: 50% 50% 50% 50%;
    /* border: 1px solid red; */
}
.SEZ-contusedeq::before {
    content: "";
    position: absolute;
    width: 80px;
    height: 90%;
    background-color: #ffd300;
    border-radius: 0 13px 13px 0;
    top: 0;
    left: 0;
}
.uael-post-grid[data-equal-height=yes] .slick-slide {
    margin-top: 10px;
    position: relative;
}
.slick-slide::before {
    content: "";
    width: 100px;
    position: absolute;
    background: #ffd300;
    z-index: -1;
    top: -10px;
    display: block;
    left: calc(100% - 140px);
    aspect-ratio: 1;
    border-radius: 10px;
}

.SEZ-contusedeq .fa-angle-left:before {
    content: url('/wp-content/uploads/2022/03/freccia_1.svg') !important;
    position: relative;
}
.SEZ-contusedeq .fa-angle-right:before{
    content: url('/wp-content/uploads/2022/03/freccia_1.svg') !important;
    position: relative;
}
.SEZ-contusedeq .fa-angle-right{
    transform: rotate(180deg);
}

.colonna .slick-arrow {
    border-radius: 50% 50% 50% 50%;
    border: 0px solid black;
    height: 50px;
    width: 50px;
    padding: 0;
    position: absolute;
    top: 100px;
    right: 0;
}
.colonna .slick-arrow.slick-prev {
    right: 70px;
    left: inherit;
}
.colonna button.slick-arrow:hover{
    background-color:#ffd300;
}
.colonna .slick-arrow i {
    width: 50px;
    height: 50px;
}

.colonna .fa-angle-left:before {
    content: url('/wp-content/uploads/2022/03/freccia_1.svg') !important;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
}
.colonna .fa-angle-right:before{
    content: url('/wp-content/uploads/2022/03/freccia_1.svg') !important;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
}
.colonna .fa-angle-right{
    transform: rotate(180deg);
}
.elementor-9 .elementor-element.elementor-element-86d591f .uael-post-grid .slick-slider .slick-prev i, .elementor-9 .elementor-element.elementor-element-86d591f .uael-post-grid .slick-slider .slick-next i {
    font-size: 35px;
}
.uael-post-grid ul.slick-dots{
    left: 90px;
}
.elementor-element.elementor-element-3f81c7d.elementor-align-right.BTN_view.elementor-widget.elementor-widget-button {
    position: absolute;
    top: 180px;
    right: 0px;
    width: auto;
}
/* ---------------- Mod archive layout ------------------ */
.ARCH-lay .uael-post__content-wrap {
    /* margin-top: -20px !important; */
    border-radius: 10px;
}

/* ---------------- sez case history ------------------ */
.SEZ_mappa{
    height: 470px;
}
.SEZ_mappa::before {
    content: "";
    width: 80%;
    height: 118%;
    background-color: #bbeafa;
    position: absolute;
    top: -9%;
    border-radius: 0 12px 12px 0;
}
.store-locator-top-half.has-searched {
    height: 470px !important;
}
.store-locator-map {
    height: 470px !important;
  }
  .pad-bottom-2x, .pad-vertical-2x {
    padding-bottom: 0 !important;
}
.SEZ_mappa .wpgmp_infobox a {
	color: #1D1D1D;
}
.SEZ_mappa .wpgmp_infobox a:hover {
	color: #1199D6;
}


/* ------------------------- Pagine prodotto singolo ------------------------- */
.single-prodotto #breadcrumbs > span > span span > a{
    pointer-events: none;
}
.SEZ-cover {
    border-radius: 0 20px 20px 0;
    width: calc(100% - 30px);
    /* -webkit-mask-image: url(http://ascom.wan2.it/wp-content/uploads/2022/07/maskeradue.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100%; */
}
/* .SEZ-cover::before {
    content: url(http://ascom.wan2.it/wp-content/uploads/2022/07/maskera-bottom.svg);
    position: absolute;
    bottom: -8px;
    left: 1px;
    z-index: 3;
    width: 100%;
} */
.SEZ-cover::before {
    /* content: ""; */
    background-image: url(/wp-content/uploads/2022/07/maskera-bottom.svg);
    position: absolute;
    bottom: -3px;
    /* left: 1px; */
    z-index: 3;
    width: 100%;
    /* border: 1px solid red; */
    height: 100%;
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-position-x: right;
    background-size: 100%;
}
/* .clip-svg {
    clip-path: url(#myClip);
  } */
section.elementor-section.elementor-top-section.SEZ-titolopost.elementor-section-boxed > .elementor-container{
    margin-top: -50px;
    background: white;
	border-radius: 20px 20px 0 0;
    min-height: 100px;
}
.elementor-element.TITOLO-post.elementor-widget.elementor-widget-heading {
    margin-top: -60px;
    padding: 0 20px;
}
.SEZ-elenco-prodotti-cat .elementor-widget-container article.elementor-post:hover .elementor-post__thumbnail img{
	opacity: 0.5;
	transition: opacity 1s ease;
}

.SEZ-elenco-prodotti-cat .elementor-widget-container article.elementor-post .elementor-post__thumbnail {
	background-color: #76CEC1;
}
.SEZ-elenco-prodotti-cat .elementor-widget-container article.elementor-post .elementor-post__thumbnail::before {
	content: "";
	width: 100%;
    height: 100%;
    /* background: red; */
    position: absolute;
    left: 0;
    border: 0px solid #76CEC1;
    overflow: hidden;
    z-index: 10;
	border-radius: 10px;
}
.SEZ-elenco-prodotti-cat .elementor-widget-container article.elementor-post:hover .elementor-post__thumbnail::before {
    content: "";
	    border: 10px solid #76CEC1;
	border-radius: 10px;
}
.SEZ-elenco-prodotti-cat .elementor-widget-container  article.ACTIVO .elementor-post__thumbnail::before{
    content: "";
    border: 10px solid #76CEC1;
	border-radius: 10px;
}
.SEZ-elenco-prodotti-cat .elementor-widget-container  article.ACTIVO {
	pointer-events: none;
}
.SEZ_overview{
    /* margin-bottom: -140px; */
    margin-bottom: -10% !important;
    z-index: 10;
}
/* .SEZ_overview::before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #8d8d8d2b;
    position: absolute;
    top: 140px;
} */

.SEZ-overview {
    width: calc(100% - 40px);
    margin: 0 auto;
    background-color: #bfe8e2;
}
.SEZ-overview::before {
    /* content: ""; */
    width: 100%;
    height: 100%;
    background-image: url("/wp-content/uploads/2022/07/angolo-alto-verde.svg");
    position: absolute;
    top: 0;
    left: 0;
    /* border: 1px solid red; */
}
.SEZ-overview::after {
    /* content: ""; */
    background-image: url("/wp-content/uploads/2022/07/angolo-basso-verde.svg");
    background-repeat: no-repeat;
    /* width: calc(100% - 40px); */
    width: 100%;
    height: 100%;
    position: absolute;
    top: 97%;
    left: 0;
    z-index: -1;
}
.SEZ_overview_sopra {
    width: calc(100% - 40px);
    margin: 0 auto;
}
.SEZ_overview_sotto {
    width: calc(100% - 40px);
    margin: 0 auto;
}
/* features */
.TIT_special {
    padding: 25px 0;
}
.TIT_special:after {
    /* content: ""; */
    width: 110%;
    height: 1px;
    background-color: #8d8d8d2b;
    position: absolute;
    top: 50%;
    left: -5%;
}
.TIT_special .elementor-heading-title:after {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: black;
    left: 50%;
    bottom: 20%;
}
.TIT_Overview::before {
    content: "";
    width: 150%;
    height: 100%;
    border-radius: 10px;
    /* background-color: #c0cbb970; */
    background-color: white;
    position: absolute;
    right: 30%;
    z-index: -1;
    top: 0;
}
.TIT_features::before {
    content: "";
    width: 150%;
    /* height: 80px; */
    height: 100%;
    border-radius: 10px;
    background-color: #BBEAFA;
    position: absolute;
    left: 30%;
    z-index: -1;
    /* top: -30px; */
    top: 0;
    
}
.TIT_options::before {
    content: "";
    width: 150%;
    height: 100%;
    border-radius: 10px;
    background-color: #bac7b559;
    position: absolute;
    right: 30%;
    z-index: -1;
    top: 0;
}
/* ------------------- TITOLO SPECIAL ------------------------ */
/* .TIT_special  */
/* . */
.MNV_subDesc {
    padding: 10px;
    font-size: 15px;
    position: relative;
    /* bottom: 0; */
    height: 60px;
/*    border: 1px solid red;*/
    overflow: visible;
    display: inline-block;
    text-align: left;
}
.bdt-main-image.MNV {
    text-align: center;
}
/* frecce per slider */

.OVE-slide .swiper-container i.eicon-chevron-left::before {
	font-family: 'element-pack' !important;
	content: "\e945";
	background-color: var( --e-global-color-8630699 );
    border-radius: 50% 50% 50% 50%;
    padding: 10px 10px 10px 10px;
	color: black;
	    margin-left: -32px;
}
.OVE-slide .swiper-container i.eicon-chevron-right::before {
		font-family: 'element-pack' !important;
	content: "\e946";
	background-color: var( --e-global-color-8630699 );
    border-radius: 50% 50% 50% 50%;
    padding: 10px 10px 10px 10px;
	color: black;
	    margin-right: -32px;
}
.OVE-slide .swiper-container i:hover::before {
	color: white;
	background-color: black;
}
.INACT-slide .swiper-container i.eicon-chevron-left::before {
	font-family: 'element-pack' !important;
	content: "\e945";
	background-color: var( --e-global-color-8630699 );
    border-radius: 50% 50% 50% 50%;
    padding: 10px 10px 10px 10px;
	color: black;
	    margin-left: -32px;
}
.INACT-slide .swiper-container i.eicon-chevron-right::before {
    font-family: 'element-pack' !important;
    content: "\e946";
    background-color: var( --e-global-color-8630699 );
    border-radius: 50% 50% 50% 50%;
    padding: 10px 10px 10px 10px;
    color: black;
    margin-right: -32px;
}
.INACT-slide .swiper-container i.eicon-chevron-left:hover::before,.INACT-slide .swiper-container i.eicon-chevron-right:hover::before {
	color: white;
	background-color: black;
}
.INACT-slide .swiper-container i.eicon-play:before {

}
/* . */
/* sezione in action */
.SEZ-inaction {
    height: 500px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

/* sezione form contatto bottom */
.SEZ-tit-contact {
    z-index: 2;
}
.SEZ-tit-contact::before {
    content: "";
    width: 250px;
    height: 60px;
    background-color: #ffffff;
    position: absolute;
    top: 0;
    left: calc(50% - 125px);
    border-radius: 10px;
}

.SEZ-contact-bot {
    width: calc(100% - 40px);
    margin: 0 auto;
    /* background-color: #bfe8e2; */
}
.SEZ-contact-bot::before {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url("/wp-content/uploads/2022/07/top-cotntact-bottom.svg");
    position: absolute;
    top: -100px;
    left: 0;
    background-repeat: no-repeat;
}
.FEA-slide .bdt-content-wrap:before {
    content: "";
    background-color: #bbeafa5c;
    width: 90%;
    height: 90%;
    position: absolute;
    top: -20px;
    left: 5%;
    border-radius: 10px;
}
.OPT-slide .bdt-content-wrap:before {
    content: "";
    background-color: #bac7b522;
    width: 90%;
    height: 90%;
    position: absolute;
    top: -20px;
    left: 5%;
    border-radius: 10px;
} 

#form_bottom .elementor-form-fields-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 60px);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    align-content: start;
    align-items: start;
    }
    
    #form_bottom .elementor-field-type-text { grid-area: 1 / 1 / 2 / 2; }
    #form_bottom .elementor-field-type-tel { grid-area: 2 / 1 / 3 / 2; }
    #form_bottom .elementor-field-type-email { grid-area: 3 / 1 / 4 / 2; }
    #form_bottom .elementor-field-type-textarea { grid-area: 1 / 2 / 4 / 3;}
    #form_bottom .elementor-field-type-acceptance { grid-area: 4 / 1 / 5 / 2; }
    #form_bottom .elementor-field-type-submit { grid-area: 4 / 2 / 5 / 3; }


#form_bottom input{
    padding: 13px;
}
#form_bottom .elementor-field-type-textarea textarea {
    height: 169px !important;
}


/* ------------------------- . ------------------------- */

/* ------------------- Pagina SERVICES ------------------------ */
.under_box:before {
    content: "";
    background-color: #e7e7e759;
    transform: skew(0deg, -2deg);
    width: 120%;
    border-radius: 1rem;
    top: -2rem;
    bottom: -2rem;
    position: absolute;
    left: -10%;
}


/* ------------------- Nuova mod su pagina prodotti senza thumb  ------------------------ */
.single-prodotto .SEZ_overview_NO {
    margin-top: -50px !important;
}

/* //// */
/* /// SEO /// */
a{background-color:transparent;text-decoration:none;color:#822142}

/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////  RESPONSIVE  /////////////////////////////////////// */
.MENU_top {
    display: none;
}
/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 1200px) {
    .elementor-295 .elementor-element.elementor-element-632149b .elementor-field-group.elementor-col-75 {
        width: 100%;
    }
}
@media screen and (max-width: 1024px)  {
    .elementor-295 .elementor-element.elementor-element-3510fcaf {
        width: 50%;
        margin: 0 auto;
    }
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
        padding: 0px 15px 60px 15px;
    }
 }
 @media screen and (max-width: 900px)  {
    .uael-post__thumbnail {
        overflow: hidden;
        height: auto;
        border-radius: 10px;
    }
    .MegaMENU_top {
        display: none;
    }
    .MENU_top {
        display: block;
        margin: 0 !important;
    }
    .elementor-34 .elementor-element.elementor-element-4201b1f7 .elementor-menu-toggle {
        justify-content: flex-end;
        font-size: 30px;
        right: 0px;
        width: 100%;
        /* border: 1px solid red; */
        margin: initial !important;
    }
 }
  
  /* On screens that are 600px or less, set the background color to olive */
  @media screen and (max-width: 768px) {
    .elementor-element.elementor-element-3f81c7d.elementor-align-right.BTN_view.elementor-widget.elementor-widget-button {
        position: absolute;
        top: 0;
        right: 0px;
        width: auto;
    }
    .colonna .slick-arrow {
        display: none !important;
    }

  }


  @media screen and (max-width: 450px) {
    .elementor-1546 .elementor-element.elementor-element-73df1eb {
        display: none !important;
    }
    .elementor-1546 .elementor-element.elementor-element-2db2c3a > .elementor-element-populated {
        height: 100px;
    }
    .uael-post-grid ul.slick-dots {
        left: 0;
    }
    /* pagine prodotto */
    .elementor-element.TITOLO-post.elementor-widget.elementor-widget-heading {
        margin-top: 0;
        padding: 0 20px;
    }
    .single-prodotto .elementor-element.TITOLO-post .elementor-heading-title {
        color: black;
    }
    .single-prodotto .SEZ_overview_NO {
        margin-top: 0 !important;
    }
    .single-prodotto .elementor-element.SEZ-overview {
        margin-top: -15px;
    }
    .TIT_features::before {
        width: 100%;
        left: 10%;
    }
    .TIT_options::before {
        width: 100%;
        right: 10%;
    }
    .single-prodotto .elementor-element.SEZ-inaction > .elementor-container {
        min-height: 200px;
    }
    .single-prodotto .elementor-element.SEZ-inaction:not(.elementor-motion-effects-element-type-background) {
        background-image: none;
    }
    .SEZ-inaction {
        height: 200px;
    }
    .single-prodotto .elementor-element.INACT-slide .elementor-main-swiper {
        width: 100%;
    }
    .single-prodotto .elementor-element.SEZ-tit-contact {
        padding: 0;
    }
    .SEZ-contact-bot::before {
        background-image: none;
    }
    .single-prodotto .elementor-element.SEZ-contact-bot {
        margin-top: 0;
        margin-bottom: -70px;
    }
    /* form contatti ogni pagina prodotto */
    #form_bottom .elementor-form-fields-wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(8, 60px);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        align-content: start;
        align-items: start;
    }
    #form_bottom .elementor-field-type-textarea {
        grid-area: 4 / 1 / 6 / 2;
    }
    #form_bottom .elementor-field-type-textarea textarea {
        height: 120px !important;
        display: block;
    }
    #form_bottom .elementor-field-type-acceptance {
        grid-area: 6 / 1 / 7 / 2;
    }
    #form_bottom .elementor-field-type-submit {
        grid-area: 7 / 1 / 8 / 2;
    }
  }


/*Aggiunta della bandierina della norvegia*/
.lang-no {
  width: 100%;
}

.lang-no > a {
  display: block;
  width: 100%;
  padding: 5px 0;
}

.lang-no:hover, .lang-no:hover > a 
{ background-color: #dddddd; }

.mobile-no > a {
  display: block;
  width: 100%;
}

.mobile-no:hover > a {
  background-color: #3a3f45;
}
/**/